Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 11 Apr 2021 15:59:46 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery jovy villaluz                    Bot:  Hi again! Bot:  Please enter your name Customer:  jovy villaluz Bot:  Hi Jovy Villaluz ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:51 PM, 11th Apr                   Sohaib                   Hi Jovy ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           07:52 PM, 11th Apr                     jovy villaluz                    Yes my pleasure,           07:53 PM, 11th Apr                     jovy villaluz                    I would like to inform you that I have changed my location           07:55 PM, 11th Apr                   Sohaib                   if the the new location in the same area           07:55 PM, 11th Apr                     jovy villaluz                    No different           07:56 PM, 11th Apr                   Sohaib                   we are truly sorry we won't be able to change address whren the order placed successfully           07:57 PM, 11th Apr                   Sohaib                   UAE Please be informed that you can also enjoy discounts of 50 AED off on 300 AED orders by using our promo code (HOLY50). This is valid for CP brands except beauty products and watches. Note : the voucher is valid till 12th of April           07:57 PM, 11th Apr                   Sohaib                   Is there anything else I can help you with?           07:57 PM, 11th Apr                     jovy villaluz                    I have return item tomorrow the driver would get from here           07:58 PM, 11th Apr                     jovy villaluz                    Ok if it couldn't change its ok           07:58 PM, 11th Apr                     jovy villaluz                    I'll continue use my current address           07:59 PM, 11th Apr                     jovy villaluz                    Thank you           07:59 PM, 11th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:59 PM, 11th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2387472